{
  "db_name": "PostgreSQL",
  "query": "SELECT role_id FROM runtime_configs WHERE id = $1",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "role_id",
        "type_info": "Uuid"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "1eddbfbb79955dcd4d0184411d701af58ff355401fdd707b305a28fe26ee17c3"
}
